Subject: [Asrg] Re: Wierd reverse DNS resolution might affect spam filters

From: "Douglas Campbell" <[email-masked]>
Date: Mon, 26 Jun 2006 11:07:58 -0700 (PDT)

Claus Assman's pointer to the client_* symval documentation was what was
needed in my case.  I'm now ignoring (other than logging) the arguments
passed in during connect processing and extracting the client information
via smfi_getsymval(). Had sendmail not provided the hooks, I would have
used the solution provided by Jeroen and David.

Claus indicates that work is in progress to fix the milter interface for
sendmail. I'm assuming a client_* smfi_getsymval() solution will survive
that fix.

I'm rejecting more spammers during connect since switching over to
client_addr, client_name, and client_resolve.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg